# Class default

#### Hierarchy

- GeoJSON
  - default

- Defined in src/format/ArcGISGeoJSON.js:45

#####
Index

### Constructors

constructor

### Methods

getLayers
setLayers

## Constructors

### constructor

- new default(opt_options?): default

- #### Parameters

  - `Optional` opt_options: Options

    Options.

  #### Returns default

  Overrides olFormatGeoJSON.constructor

  - Defined in src/format/ArcGISGeoJSON.js:49

## Methods

### getLayers

- getLayers(): string[]

- #### Returns string[]

  layers

  - Defined in src/format/ArcGISGeoJSON.js:64

### setLayers

- setLayers(layers): void

- #### Parameters

  - layers: string[]

    Layers to parse.

  #### Returns void

  - Defined in src/format/ArcGISGeoJSON.js:71

Generated using TypeDoc